* {
    font-family: "Manrope", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    color: #06050b;
}
body,p,li {
    font-size: 24px;
}
strong {
    font-weight: 800;
}
h1 {
    font-weight: 800;
    font-size: 64px;
    clear: both;
}
h2 {
    font-weight: 600;
    font-size: 40px;
    clear: both;
}
h3 {
    font-weight: 600;
    font-size: 35px;
    clear: both;
}
h4,h5,h6 {
    font-weight: 600;
    font-size: 24px;
}
ol,ul {
    padding-inline-start: 24px;
    padding-left: 28px;
}
li {
    padding: 0 10px;
}
a {
    color: #ffffff;
}
a:hover {
    color: #8781a5;
}
a.button {
    border: 2px solid #2f2a45 !important;
    box-shadow: none!important;
    background-color: #1f1a38;
    color: #ffffff;
    text-decoration:none;
    font-size: 0.8em;
    padding: 10px;
}
a.button:hover {
    color: #8781a5;
}
#header {
    background-color: #06050b !important;
    width: 100%;
    position: fixed;
    top : 0;
    left: 0;
    z-index: 999;
}
#logo {
    display: flex;
    float: left;
    height: 60px;
    margin: 10px;
}
nav {
    display: flex;
    float: right;
}
nav ul li {
    display: inline-flex;
}
nav ul.menu {
    list-style: none;
}
nav ul.menu li {
    display: inline-block; /* Makes list items display on one line */
    padding: 0 10px; /* Adds spacing around the pipe */
}
nav ul.menu li + li::before {
    content: "|"; /* The pipe character */
    padding-right: 10px; /* Space before the pipe */
    margin-left: -10px; /* Adjusts for padding on the li */
    color: #ffffff;
}
#content {
    width: 80%;
    margin: 100px auto 0;
}
input[type=submit] {
    border: 2px solid #2f2a45 !important;
    box-shadow: none!important;
    background-color: #1f1a38;
    color: #ffffff;
}
input[type=submit]:hover {
    color: #8781a5;
}
#btnSEOTest {
    background-image: none;
    background-size: 24px;
    background-position: center;
    background-repeat: no-repeat;
}
#seoTestResults {
    display: none;
}

/* Tablet - Horizontal */
@media screen and (max-width:1024px) {
    h1 {
        font-size: 55px;
    }
    nav * {
        font-size: 16px;
    }
    #content {
        width: 100%;
        margin: 100px auto 0;
    }
}

/* Tablet - Vertical */
@media screen and (max-width:768px) {
    body,p,li {
        font-size: 16px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
    }
    h3,h4,h5,h6 {
        font-size: 18px;
    }
    ol,ul {
        padding-inline-start: 16px;
        padding-left: 20px;
    }
    nav {
        display: block;
        float: right;
        margin-top: 10px;
    }
    nav ul.menu, nav ul.actionBtns {
        display: block;
        float: right;
        margin: 0;
        clear: right;
    }
    nav ul.actionBtns {
        margin: 0 0 5px 0;
    }
    a.button {
        margin: 5px 0;
        padding: 2px 10px;
    }
    #content {
        width: 100%;
        position: relative;
        margin-top: 100px;
    }
    nav, nav a {
        font-size: 16px;
    }
    input#urlToVerify {
        width: 60%;
    }

}

/* Phone */
@media screen and (max-width:425px) {
    body,p,li {
        font-size: 16px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
    }
    h3,h4,h5,h6 {
        font-size: 18px;
    }
    ol,ul {
        padding-inline-start: 16px;
        padding-left: 20px;
    }
    #logo {
        margin: 0 auto;
        display: block;
        float: none;
    }
    nav {
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
    nav ul {
        display: block;
        clear: right;
        margin: 0;
        float: none;
    }
    nav ul li {
        padding : 0 5px;
    }
    nav ul li, nav ul li a {
        font-size: 14px;
    }
    nav ul.menu li {
        display: inline-block;
        padding: 0 5px;
    }
    nav ul.menu li + li::before {
        content: "|"; /* The pipe character */
        padding-right: 5px; /* Space before the pipe */
        margin-left: -5px; /* Adjusts for padding on the li */
    }
    nav ul.menu, nav ul.actionBtns {
        float: none;
        padding-left: 0;
    }
    a.button {
        margin: 5px 0;
        padding: 2px 10px;
    }
    #content {
        position: relative;
        margin-top: 120px;
    }
    input {
        font-size: 14px;
        line-height: 34px;
    }
    input#urlToVerify {
        width: 55%;
        display: block;
        float: left;
        margin: 0 5px 0 0;
        font-size: 14px;
        line-height: 34px;
    }
    input#btnSEOTest {
        width: 35%;
        height: 39px;
        font-size: 14px;
        line-height: 34px;
        display: block;
    }
}

/* Phone */
@media screen and (max-width:320px) {
    nav ul.menu li, nav ul.menu li a {
        font-size: 12px;
    }
}
/* help upload again... */